### Method

# Adw Flapset_flap_position

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_flap_position (
      AdwFlap* self,
      GtkPackType position
    )

#### Description [src]

Sets the flap position for `self`.

If it’s set to `GTK_PACK_START`, the flap is displayed before the content, if `GTK_PACK_END`, it’s displayed after the content.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:flap-position`

#### Parameters

`position`

  Type: `GtkPackType`

  The new value.